use std::env;

fn main() {
    let mut args: Vec<String> = env::args().collect();
    if args.len() == 1 {
        loop {
            println!("y");
        }
    }
    args.remove(0);
    let mut args_string = String::new();
    for i in args {
        for j in i.chars() {
            args_string.push(j);
        }
        args_string.push(' ');
    }
    loop {
        println!("{}", args_string);
    }
}
